[Desktop Entry]
Encoding=UTF-8
Name=Mines
Name[ar]=ماينز
Name[az]=Minalar
Name[bg]=Мини
Name[bn]=মাইন
Name[ca]=Mines
Name[cs]=Miny
Name[cy]=Ffrwydron
Name[da]=Minestryger
Name[de]=Minen
Name[el]=Mines
Name[en_CA]=Mines
Name[en_GB]=Mines
Name[es]=Minas
Name[eu]=Minak
Name[fi]=Miinoja
Name[fr]=Mines
Name[ga]=Miana
Name[gu]=વિસ્ફોટકો
Name[he]=מוקשים
Name[hi]=सुरंग
Name[hr]=Mine
Name[hu]=Aknakereső
Name[is]=Sprengjur
Name[it]=Mine
Name[ja]=Mines
Name[ko]=지뢰찾기
Name[lt]=Minos
Name[mn]=Тэслэлт
Name[ms]=Mines
Name[nb]=Miner
Name[nl]=Mijnenveger
Name[nn]=Miner
Name[no]=Miner
Name[pa]=ਮਾਈਨਾਂ
Name[pl]=Miny
Name[pt]=Minas
Name[pt_BR]=Minas
Name[ro]=Mine
Name[ru]=Сапер
Name[sq]=Minat
Name[sr]=Мине
Name[sr@Latn]=Mine
Name[sv]=Minor
Name[ta]=கண்ணிவெடிகள்
Name[tr]=Mayınlar
Name[uk]=Міни
Name[wa]=Tchamp d' menes
Name[zh_CN]=扫雷
Name[zh_TW]=拆地雷
Comment=Clear mines from a minefield
Comment[ar]=مسح ألغام من حقل ألغام
Comment[az]=Mina tarlasındakı minaları taşkar edin
Comment[bg]=Изчисти мините от полето
Comment[bn]=মাইনক্ষেত্রে থেকে মাইন পরিষ্কার করুন
Comment[ca]=Netegeu de mines un camp de mines
Comment[cs]=Vyčistit miny z minového pole
Comment[cy]=Clirio ffrwydron o faes ffrwydron
Comment[da]=Ryd miner fra et minefelt
Comment[de]=Minen aus einem Minenfeld räumen
Comment[el]=Εκκαθάριση ναρκών από το ναρκοπέδιο
Comment[en_CA]=Clear mines from a minefield
Comment[en_GB]=Clear mines from a minefield
Comment[es]=Limpie de minas el campo minado
Comment[eu]=Kendu minak mina-eremutik
Comment[fi]=Puhdista miinat miinakentältä
Comment[fr]=Supprimez les mines d'un champ de mines
Comment[gu]=વિસ્ફોટકોના ક્ષેત્રમાંથી વિસ્ફોટકો દૂર કરો
Comment[he]=נקה מוקשים משדה מוקשים
Comment[hi]=सुरंग भूमि से सुरंगों को मिटाएँ
Comment[hr]=Ukloni mine sa minskog polja
Comment[hu]=Aknák eltávolítása az aknamezőről
Comment[is]=Hreinsa sprengjur af jarðsprengjusvæði
Comment[it]=Rimuovi le mine da un campo minato
Comment[ja]=地雷原から地雷をスウィープして下さい
Comment[ko]=지뢰밭에서 지뢰를 제거합니다
Comment[lt]=Išvalykite lauką nuo minų
Comment[mn]=Тэсрэх талбараас бөмбөгийг цэвэрлэ
Comment[nb]=Fjern miner fra et minefelt
Comment[nl]=Zoek de mijnen in het mijnenveld
Comment[nn]=Fjern miner frå eit minefelt
Comment[no]=Fjern miner fra et minefelt
Comment[pa]=ਮਾਈਨ ਖੇਤਰ ਵਿੱਚੋਂ ਮਾਈਨਾਂ ਖਾਲੀ ਕਰੋ
Comment[pl]=Rozminowywanie pola minowego
Comment[pt]=Limpar as minas de um campo minado
Comment[pt_BR]=Limpe minas de um campo minado
Comment[ro]=Găseşte minele de pe un câmp minat
Comment[ru]=Необходимо разминировать минное поле
Comment[sq]=Pastro zonën e minuar nga minat
Comment[sr]=Уклони мине са минског поља
Comment[sr@Latn]=Ukloni mine sa minskog polja
Comment[sv]=Rensa minor från ett minfält
Comment[ta]=கண்ணிவெடிகளை அகற்றவும்
Comment[tr]=Mayın alanından mayınları temizle
Comment[uk]=Очистити мінне поле
Comment[wa]=Netyîz l' tchamp d' menes
Comment[zh_CN]=扫除雷区里的雷
Exec=gnomine
Icon=gnome-gnomine.png
Terminal=false
Type=Application
Categories=GNOME;Application;Game;PuzzleGame;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-games
X-GNOME-Bugzilla-Component=gnomine
StartupNotify=true
